[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.InitiateAction

Updates the ActionLink for the control and resets flag values in GridStatus.

## Declaration

Source position: dbgrids.pas line 542

`public procedure TCustomDBGrid.InitiateAction; override;`

## See also

TControl.InitiateAction |  | Updates the action associated with the control using its action link.